/* Website template by freewebsitetemplates.com */
@font-face {
    font-family: 'PT_Sans', sans-serif;
    src: url('/images/fonts/OpenSans-Regular.eot');
    src: local('☺'),  url('/images/fonts/OpenSans-Regular.woff') format('woff'),  url('/images/fonts/OpenSans-Regular.ttf') format('truetype'),  url('/images/fonts/OpenSans-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Light';
    src: url('/images/fonts/OpenSans-Light.eot');
    src: local('☺'),  url('/images/fonts/OpenSans-Light.woff') format('woff'),  url('/images/fonts/OpenSans-Light.ttf') format('truetype'),  url('/images/fonts/OpenSans-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Semibold';
    src: url('/images/fonts/OpenSans-Semibold.eot');
    src: local('☺'),  url('/images/fonts/OpenSans-Semibold.woff') format('woff'),  url('/images/fonts/OpenSans-Semibold.ttf') format('truetype'),  url('/images/fonts/OpenSans-Semibold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: url('/images/fonts/OpenSans-ExtraBold.eot');
    src: local('☺'),  url('/images/fonts/OpenSans-ExtraBold.woff') format('woff'),  url('/images/fonts/OpenSans-ExtraBold.ttf') format('truetype'),  url('/images/fonts/OpenSans-ExtraBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "PT Sans";
    src: url("/images/fonts/PTS55F.ttf");
}
@font-face {
    font-family: "PT_Sans";
    src: url("/images/fonts/PTS55F.ttf");
}

body {
    background: #000000;
    margin: 0;
    background-size: 100%;
    background-attachment: fixed;
}

#adbox > div.info {
    height: 404px;
    width: 328px;
    padding: 20px;
    vertical-align: central;
    position: absolute;
    right: 0;
    top: 0;
    background-size: 100%;
    color: #000000;
}

#logo a img {
    width: 246px;
}


#page {
    width: 960px;
    margin: 0 auto;
}
img {
    border: 0;
}
h1 {
    color: #6c6e69;
    font: 30px/30px 'PT_Sans', sans-serif;
    margin: 0 0 30px;
    text-align: center;
}

h1 a {
    color: #6c6e69;
    font: 30px/30px 'PT_Sans', sans-serif;
    text-decoration: none;
}
h1 a:hover {
    text-decoration: underline;
}

h3 {
    color: #13496E;
    font: bold 18px/24px 'PT_Sans', sans-serif;
    margin: 24px 0;
    -webkit-margin-before: 10px;
}

h3 a {
    color: #13496E;
    font: bold 18px/24px 'PT_Sans', sans-serif;
    text-decoration: none;
}

h3 a:hover {
    text-decoration: underline;
}

h4 {
    color: #eb983e;
    font: italic 16px/24px 'PT_Sans', sans-serif;
    margin: 24px 0;
}
p {
    color: #6c6e69;
    font: 15px/24px 'PT_Sans', sans-serif;
    margin: 0;
    padding: 0 0 24px;
    text-shadow: 0 1px #fefbfb;
}
p a {
    color: #6c6e69;
}
p a:hover {
    color: #eb983e;
}
/*------------------------------ Sprites ------------------------------*/
.searchbar input, .more, .select, #connect a {
    background: url(/images/interface.png) no-repeat;
}
.more, .select {
    background-position: left bottom;
    color: #78450d;
    display: block;
    font: italic 18px/42px 'OpenSans-Extrabold';
    height: 42px;
    width: 220px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px #fbc78e;
}
.select {
    background-position: 0 -34px;
    color: #fff;
    font: italic 14px/29px 'OpenSans-Semibold';
    height: 29px;
    width: 140px;
}
.more:hover {
    background-position: left -73px;
}
.select:hover {
    background-position: -151px -34px;
}
/*------------------------------ HEADER ------------------------------*/
#header {
    margin-bottom: 30px;
    text-align: right;
}
/** Logo **/
#logo {
    float: left;
    margin: 27px 0 41px;
    position: absolute;
}
/** Navigation **/
#navigation {
    display: inline-block;
    list-style: none;
    width: 650px;
    margin: 0;
    padding: 0;
}
#navigation li {
    float: left;
    height: 60px;
    width: 160px;
    text-align: center;
}
#navigation li a {
    color: #78450d;
    display: inline-block;
    font: 12px/24px 'OpenSans-Semibold';
    padding: 36px 10px 0;
    text-decoration: none;
    text-shadow: 0 1px #fbc78e;
}
#navigation li:hover, #navigation li.selected {
    background: url(/images/bg-navigation-hover.png) no-repeat center top;
}
#navigation li a:hover, #navigation li.selected a {
    color: #fdfdfd;
    text-shadow: 0 1px #bf6d13;
}
.searchbar {
    float: right;
    display: inline-block;
    margin: 36px 10px;
}
.searchbar input {
    float: left;
    border: 0;
    margin: 0;
    padding: 0;
}
.searchbar input[type='text'] {
    color: #f8f9f6;
    font: italic 12px/24px 'PT_Sans', sans-serif;
    height: 24px;
    width: 77px;
    padding-left: 4px;
}
.searchbar input[type='submit'] {
    background-position: -91px 0;
    color: #6a6c67;
    cursor: pointer;
    font: italic bold 16px/24px 'PT_Sans', sans-serif;
    height: 24px;
    width: 60px;
    padding: 0 0 6px;
    text-align: center;
    text-shadow: 1px 0 #fdfbfb;
}
.searchbar input[type='submit']:hover {
    background-position: -161px 0;
}
/*------------------------------ CONTENTS ------------------------------*/
#contents {
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
    margin-top:20px;
    position: relative;
}
#contents .section {
    background: url(/images/bg-section.png) no-repeat center top;
    padding: 48px 0 24px;
}
#contents .column2 {
    float: left;
    width: 460px;
    margin: 0 10px;
}
.content_wrapper {
    background: #e6e6e6;
    padding-bottom: 5px;
}
.section h4 {
    clear:both;
    text-align: center;
}
.section h4 a {
    color: #eb983e;
    font-weight: bold;
}
.section h4 a:hover {
    color: #d75229;
}
/** Adbox **/
#adbox {
    display: inline-block;
    height: 444px;
    width: 100%;
    margin: 0 0 30px;
    position: relative;
}

.info h1, .info h2 {
    color: #f8f9f6;
    font: bold 30px/30px 'PT_Sans', sans-serif;
    margin: 10px 0 24px;
    text-shadow: 1px 0 #fde0c1;
    font-size: 16px;
}

.info h1 a, .info h2 a {
    color: #f8f9f6;
    font: bold 30px/30px 'PT_Sans', sans-serif;
    text-shadow: 1px 0 #fde0c1;
    font-size: 16px;
    text-decoration: none;
}

.info h1 a:hover, .info h2 a:hover {
    color: #f8f9f6;
    font: bold 30px/30px 'PT_Sans', sans-serif;
    text-shadow: 1px 0 #fde0c1;
    font-size: 16px;
    text-decoration: underline;
}

.info h2 {
    float: left;
    font: 26px/30px 'PT_Sans', sans-serif;
    margin: 80px 0 24px;
    text-align: center;
}
.info p {
    color: #ffffff;
    font: italic 15px/24px 'PT_Sans', sans-serif;
    margin: auto;
    text-shadow: none;
    vertical-align: central;
}
.info p a {
    color: #ffffff;
}
.info a.more {
    margin: 0 auto;
}
/** categories **/
#categories {
    display: inline-block;
    list-style: none;
    width: 100%;
}
#categories li {
    float: left;
    width: 300px;
    margin: 0 10px;
    text-align: center;
}
#categories li a.select {
    margin: 0 auto;
}
/** about **/
#about > div h4 {
    color: #6c6e69;
    font: bold 16px/24px 'PT_Sans', sans-serif;
    margin: 0;
    text-align: left;
}
/** blogs **/
#blogs {
    background-color: #fcfefa;
    margin: 0 0 48px;
    padding: 10px;
}
#blogs h4 {
    display: inline-block;
    margin: 0 0 6px;
}
#blogs p {
    clear: both;
    padding: 0 0 6px;
}
#blogs > ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#blogs > ul li {
    display: inline-block;
    width: 100%;
}
#blogs > ul li > img {
    float: left;
    margin-right: 20px;
    margin-top: 24px;
}
#blogs > ul li > div {
    display: inline-block;
    height: 144px;
    width: 766px;
    border-top: 1px solid #e9eae8;
    padding: 24px 0;
}
#blogs > ul li:first-child div {
    border: 0;
}
#blogs .time {
    float: right;
    color: #797979;
    display: inline-block;
    font: 10px/24px 'PT_Sans', sans-serif;
}
#blogs > ul li > div > a {
    color: #f7941d;
    font: italic 15px/24px 'OpenSans-Semibold';
}
#blogs > ul li > div > a:hover {
    color: #d75229;
}
/** pagination **/
.pagination {
    display: inline-block;
    line-height: 24px;
    width: 100%;
    margin: 0 0 6px;
    text-align: center;
}
.pagination > ul {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
    *width: 492px; /** Needed for IE7 **/
}
.pagination > ul li {
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 0 2px;
}
.pagination > ul li a {
    color: #f7941d;
    padding: 3px;
    text-decoration: none;
    text-shadow: 0 1px #dbf9f5;
}
.pagination > ul li a:hover, #pagination > ul li.selected a {
    color: #d75229;
}
/** contact **/
#contact h2 {
    color: #6c6e69;
    font: 26px/30px 'OpenSans-Light';
    text-align: center;
}
/*------------------------------ FOOTER ------------------------------*/
#footer {
    background-color: #040404;
    width: 100%;
    border-top: 1px solid #cfd5d7;
    /*position: absolute;*/
    left: 0;
}
#footer > div {
    width: 960px;
    margin: 0 auto;
}
/** links **/
#links {
    display: inline-block;
    list-style: none;
    width: 100%;
    margin: 48px 0 36px;
    padding: 0;
}
#links > li {
    float: left;
    width: 220px;
    margin: 0 10px;
}
#links h4 {
    color: #a6a8a3;
    font: bold 14px/24px 'PT_Sans', sans-serif;
    margin: 0;
    text-shadow: 0 1px #671515;
    font-size: 18px;
    margin-bottom: 20px;
}
#links > li ul {
    list-style: none;
    width: 190px;
    margin: 0;
    padding: 0;
}
#links > li ul li {
    border-bottom: 1px solid #262828;
    margin: 6px 0 0;
    padding: 0 0 8px;
}
#links > li ul li a {
    color: #eb983e;
    font: 15px/24px 'PT_Sans', sans-serif;
    text-decoration: none;
}
#links > li ul li a:hover {
    color: #bab9b8;
}
#connect a {
    display: inline-block;
    height: 24px;
    padding-left: 30px;
}
#connect a.twitter {
    background-position: -301px -26px;
}
#connect a.facebook {
    background-position: -301px -80px;
}
#connect a.googleplus {
    background-position: -301px -136px;
}
#connect a.twitter:hover {
    background-position: -301px 2px;
}
#connect a.facebook:hover {
    background-position: -301px -52px;
}
#connect a.googleplus:hover {
    background-position: -301px -108px;
}
.footnote {
    clear: both;
    color: #6c6e69;
    font: 12px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    text-align: center;
    text-shadow: none;
}
ul.second_news_item {
    padding: 0px 10px 0px 10px;
    margin: 0px;
    list-style: none;
}
ul.second_news_item li {
    display: inline-block;
}
ul.second_news_item li {
    width: 615px;
    vertical-align: top;
}
ul.second_news_item li:first-child {
    width: 300px;
    margin-right:20px;
}
.news_item_page_block {
    /*    background: #ffffff;*/
    padding: 20px;
}
ul.news_item_page_block_top_ul {
    padding: 0px;
    margin: 0px;
    width: 100%;
    list-style: none;
}
ul.news_item_page_block_top_ul li {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 465px;
}
ul.news_item_page_block_top_ul li:first-child {
    width: 450px;
}
.news_item_page_block_source_block {
    text-align: right;
}
ul.languages_list_ul {
    padding: 0px;
    margin: 0px;
    float: right;
    list-style: none;
    /*    margin-right: -162px;*/
}
ul.languages_list_ul li {
    display: inline-block;
    margin-left: 0px;
}

.news_index_with_page_block {
    /*    background: #ffffff;*/
    padding: 20px;
}

ul.news_index_with_page_list {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
ul.news_index_with_page_list li {
    display: inline-block;
}
ul.news_index_with_page_list li {
    width: 595px;
    vertical-align: top;
}
ul.news_index_with_page_list li:first-child {
    width: 300px;
    margin-right:20px;
}
.news_index_with_page_list_block {
    padding-bottom: 10px;
    border-bottom: 1px dashed #a6a8a3;
    margin-bottom: 15px;
}
.index_page_pagination {
    text-align: center;
    margin-top: 20px;
}
.index_page_pagination span.index_pagination_link, .index_page_pagination span.index_pagination_first, .index_page_pagination span.index_pagination_last {
    border: 1px solid #cccccc;
    padding: 0px 4px 2px 4px;
    border-radius: 3px;
    margin-left: 1px;
    margin-right: 1px;
}
.index_page_pagination span.index_pagination_link a, .index_page_pagination span.index_pagination_first a, .index_page_pagination span.index_pagination_last a {
    text-decoration: none;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    color: #a6a8a3;
}
.index_page_pagination span.index_pagination_link a:hover, .index_page_pagination span.index_pagination_first a:hover, .index_page_pagination span.index_pagination_last a:hover {
    color: #13496E;
}

.index_page_pagination strong {
    border: 1px solid #cccccc;
    padding: 3px 4px 3px 4px;
    border-radius: 3px;
    margin-left: 1px;
    margin-right: 1px;

    text-decoration: none;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #13496E;

}

ul.four_news_item {
    margin: 0px;
    padding: 0px 10px 0px 10px;
    list-style: none;
}

ul.four_news_item li {
    border-bottom: 1px dashed #cccccc;
    padding-bottom: 10px;
    margin-top: 10px;
}

.four_news_item h3 {
    margin: 0px;
}
.four_news_item p {
    padding: 0px;
}

.second_news_item h3 {
    -webkit-margin-before: 0px;
}

.second_news_block {
    background: url(/images/bg-section.png) no-repeat center top;
    padding: 24px 0 24px;

}

.content_border_left_gradient {
    position: absolute;
    left: -25px;
    background: url(/images/additional/bg_shadow.png) no-repeat 0 0;
    height: 650px;
    width: 25px;
    top: 190px;
}

.content_border_right_gradient {
    position: absolute;
    right: -25px;
    background: url(/images/additional/bg_shadow.png) no-repeat 0 0;
    background-position: -25px 0;
    height: 650px;
    width: 25px;
    top: 190px;
}

.category_title_block h1 {
    text-align: left;
    padding: 20px 0px 0px 20px;
    margin: 0px;
}


ul.news_item_page_block_mniddle_ul {
    padding: 0px;
    margin: 0px;
    width: 100%;
    list-style: none;
}
ul.news_item_page_block_mniddle_ul li {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    width: 745px;
    vertical-align: top;
}
ul.news_item_page_block_mniddle_ul li:last-child {
    width: 170px;
}
.google_ad_right_block {
    margin-bottom: 20px;
    text-align: right;
}
.p_center_align {
    text-align: center;
}

ul.more_news_by_category_list {
    list-style: none;
    padding: 0px;
    margin: 0px;
    margin-bottom: 20px;
}

ul.more_news_by_category_list > li {
    padding: 0px;
    margin: 0px;
    margin-bottom: 20px;
}

ul.more_news_by_category_list > li > ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: table;
}

ul.more_news_by_category_list > li > ul > li {
    padding: 0px;
    margin: 0px;
    display: table-cell;
    vertical-align: top;
}

ul.more_news_by_category_list > li > ul > li:first-child {
    width: 185px;
    text-align: center;
    padding-right: 15px;
}

ul.more_news_by_category_list > li > ul > li:first-child img {
    max-width: 150px;
    max-height: 150px;
}

.more_news_item_span {
    text-transform: uppercase;
    color: #768696;
    font-size: 14px;
    font-family: "PT Sans";
}

ul.more_news_by_category_list > li > ul > li p {
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    line-height: 14px;
}

ul.more_news_by_category_list > li > ul > li h5 {
    padding: 0px;
    margin: 0px;
    margin-bottom: 5px;
    margin-top: 5px;
    line-height: 15px;
}

ul.more_news_by_category_list > li > ul > li h5 a  {
    text-decoration: none;
    font-size: 18px;
    color: #eb983e;
    font-family: "PT Sans";
}

.more_category_news_block, .more_global_news_block {
    width: 745px;
}